
QGIS Application - Feature request #18101

Add a comment field in DB Manager

2018-02-14 02:00 PM - Loïc BARTOLETTI

Status: Closed

Priority: Normal

Assignee:

Category: DB Manager

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 25997

Description

It will be nice to have the "comment" field for columns in the DB Manager

History

#1 - 2019-01-16 07:58 AM - Loïc BARTOLETTI

- Status changed from Open to In Progress

https://github.com/qgis/QGIS/pull/8734 Add comment option on db_manager pluging postgis tables Done

https://github.com/qgis/QGIS/pull/8831  Add comment option on db_manager plugin postgis fields

#2 - 2019-01-23 03:26 PM - Matthias Kuhn

- Resolution set to fixed/implemented

- Status changed from In Progress to Closed
